version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 2/OSkETJooc3OuHD4XA1Qgq8o01awZG/mbJsFjMEohSmuWbdqtX1FfEjJtnMf154Y/wdbWWC9hf96rFAf//6YQ==
    size: 124136373
    blockMapSize: 129993
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 2/OSkETJooc3OuHD4XA1Qgq8o01awZG/mbJsFjMEohSmuWbdqtX1FfEjJtnMf154Y/wdbWWC9hf96rFAf//6YQ==
releaseDate: '2024-04-02T01:26:12.949Z'
